aboutsummaryrefslogtreecommitdiff
path: root/scripts/release.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/release.sh')
-rwxr-xr-xscripts/release.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/scripts/release.sh b/scripts/release.sh
index 692b46e921..f1dbf99473 100755
--- a/scripts/release.sh
+++ b/scripts/release.sh
@@ -75,6 +75,8 @@ nvim +'/NVIM_VERSION' +10new +'exe "norm! iUpdate version numbers!!!\<CR>"' \
git add CMakeLists.txt
git commit -m "$__BUMP_MSG"
+rm CMakeLists.txt.bk || true
+
echo "
Next steps:
- Double-check NVIM_VERSION_* in CMakeLists.txt